.xilan_cont
{
    border:1px solid #dedede; margin:10px auto;
}
.xilan_cont table,.xilan_cont img
{
    margin:0px auto;
    max-width:950px;
}

.xilan_tab
{
    margin:0px auto;
}
.xilan_tab h1
{
    width:100%; line-height:32px; font-size:24px; font-weight:bold; color:#4b4b4b;padding-bottom:10px;
}
.xilan_all
{
   font-size:14px;line-height:29px; color:#000;
}

.xilan_all a
{
    color:#0368b4;font-size: 14px;
}
.xilan_all p
{
    font-size:14px; line-height:29px;padding:8px 0px;color:#818181;
}

.xilan_all p strong{font-size:20px;font-weight:bold; color:#000;}
.xilan_all p span strong{font-size:22px;}

.xilan_all table td p {margin: 0 auto;font-size: 12px;padding:0 5px;}
.bshare-custom.icon-medium{font-size: 14px;line-height: 20px !important;}